
Figure - Bug #117880
【IOVDEV-27061】【内部】【VC1】【0095】【实车】【EE环境】【副屏】【display】屏幕亮度调至最大后，
实际屏幕显示不是最亮
2023-05-11 16:39 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-11

Priority: High Due date:

Assignee: CDTS-TEST 周婷 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0078.x101����【副屏版本号】：01.00.0095.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230510 15:23

【前提条件】：副屏上电

【操作步骤】

1.顶部下滑控制中心-手动调节屏幕亮度至最亮

2.等一会查看

【实际结果】

1.显示屏幕亮度已调至最亮，实际屏幕显示不是最亮

【期望结果】

1.屏幕一直显示为屏幕最亮亮度

【备注】：

【应用版本】：

【VIN号】：LJD8BC3F6P0000365

【中控版本号】：03.02.0078.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-12 09:54 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD FW 曹覃刚

覃刚帮忙看一下这个亮度调节问题。

#2 - 2023-05-12 09:55 - CD APP-王营

- Category changed from CD-APP to CD-FW
#3 - 2023-05-12 09:56 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#4 - 2023-05-12 14:08 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

根据已有信息，无法很好的分析该问题：

1. 问题录屏效果不好，不能很好的观察现象；

2. 没有提供问题产生时的有效日志；

3. 我这边本地测试，屏幕亮度调节表现正常；

■ Next action

麻烦测试与客户同步下以上几个问题；若问题能复现，最好给一个复现路径，已经问题产生时的有效日志；

#5 - 2023-05-18 21:16 - CDTS-TEST 周婷

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_Test 吴诗雨 to CD APP-王营

- Priority changed from Normal to High

- Severity changed from Normal to Major

日志文件已飞书提供，请尽快分析

#6 - 2023-05-19 10:24 - CD APP-王营

- Assignee changed from CD APP-王营 to CD FW-廖涛

#7 - 2023-05-19 10:48 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS-TEST 周婷

■ Current conclusion

从操作视频看，问题发生时间为 15:23，而提供的日志都是 16:43 之后的。所以无法分析。

这个问题我在 VC1 和 VX1 上都没有复现，麻烦尽量让客户重新复现下。

■ Next action

测试确认并同步客户。

#8 - 2023-05-24 20:02 - 物联网测试组_CDTS  唐霞 

无法复现，客户未提供新的日志信息

#9 - 2023-06-02 20:03 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED
6.2

客户方也未复现，现在jira上是积压状态，先关闭，若复现再打开

#10 - 2023-06-02 20:03 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#11 - 2023-06-02 20:04 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

飞书20230510-155733.mp4 5.17 MB 2023-05-11 CDTS_Test 吴诗雨
